<?xml version="1.0" encoding="UTF-8"?>
<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.0.0
                      https://maven.apache.org/xsd/settings-1.0.0.xsd">

	<localRepository>D:\maven\repository</localRepository>

	 <pluginGroups>
	       <pluginGroup>org.sonarsource.scanner.maven</pluginGroup>
	 </pluginGroups>

      
   	<mirrors>
        <mirror>
            <id>mirror-maven-central</id>
            <mirrorOf>*</mirrorOf>
            <name>lispa corporate repo override for central</name>     
						<url>http://10.221.208.13/nexus/repository/public</url>
        </mirror>
    </mirrors>

</settings>
